{
  "IMAppId": "1600077328",
  "sdkinit": [
    "http://cms-pro.52mengze.com/app/SdkInit"
  ],
  "ServerType": "1002",
  "appPlatform": "ranran",
  "sdkinit_key": "ab37f359cce526235d802a3a64695c62",
  "agora_appkey": "5262f1c79d1c4a7c8181259a6eea6022"
}